body {
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}
#container #fade {
	background-image: url(images/header_new22.gif);
	height: 35px;
	width: 757px;
	position: relative;
	top: 20px;
	left: 11px;
}
#container #nav_logo_container {
	background-image: url(images/hesder_bg.gif);
	width: 756px;
	background-repeat: repeat-x;
	background-position: center;
	position: relative;
	left: 12px;
}
#small_container #nav2 {
	height: 200px;
	width: 200px;
	left: 30px;
	position: absolute;
	top: 0px;
}
#container {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 780px;
	text-align: left;
	background-image: url(images/images/new_bg_02.png);
	background-repeat: repeat-y;
	background-position: center;
}
#container #logo {
	background-image: url(images/logo.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 121px;
	position: relative;
	left: 30px;
	top: 15px;
}
#container #nav {
	text-align: left;
	position: relative;
	left: 280px;
	top: -15px;
}
#small_container #advertise {
	width: 132px;
	position: absolute;
	left: 625px;
	top: 0px;
	z-index: 3;
}
#container #small_container {
	position: relative;
}
#content {
	height: 50px;
	width: 608px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-left: 5px;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav li.last {
	margin: 0px;
	display: block;
	float: left;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#nav li {
	margin: 0px;
	display: block;
	float: left;
	background-image: url(wiskerdo.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #1D2330;
}
#container #header {
	background-image: url(images/header_new.gif);
	height: 165px;
	width: 757px;
	left: 11px;
	position: relative;
	top: 20px;
	background-repeat: no-repeat;
	vertical-align: bottom;
}

#nav li a {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #1C232F;
	text-decoration: none;
	font-size: 11px;
	text-transform: capitalize;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#nav li a:hover {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #19202C;
	text-decoration: underline;
	font-size: 11px;
	text-transform: capitalize;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#nav2 ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#nav2 li {
	margin: 0px;
}
#nav2 li a {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #1D212A;
	text-decoration: none;
	font-size: 11px;
	background-image: url(button1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-transform: none;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#nav2 li a:hover {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left center;
	text-transform: none;
	font-weight: normal;
	background-color: #1B212E;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 7px;
}
#small_container #body_area {
	font-family: Georgia, "Times New Roman", Times, serif;
	width: 350px;
	position: relative;
	left: 250px;
	margin-top: 0px;
	margin-left: 0px;
	float: none;
	top: 0px;
}
p {
	font-size: 11px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
}
#advertise ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#advertise li {
	margin: 0px;
	background-color: #FFFEFA;
}
#advertise li a {
	display: block;
	padding: 10px 10px 10px 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-size: 11px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left center;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #FFFfff;
	border-top-width: 1px;
	border-top-style: dotted;
	
}
#advertise li a:hover {
	display: block;
	padding: 10px 10px 10px 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	font-size: 11px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left center;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #FFFEFA;
	border-top-width: 1px;
	border-top-style: dotted
}
